FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
Public Attributes | List of all members
dboption Struct Reference
Collaboration diagram for dboption:
[legend]

## Public Attributes
DBBOOL | factive
DBSTRING * | param
const char * | text

The documentation for this struct was generated from the following file:

- include/dblib.h